Debian: DSA-5306-1: gerbv security update | LinuxSecurity.com

- -------------------------------------------------------------------------
Debian Security Advisory DSA-5306-1                   [email protected]
https://www.debian.org/security/                     Salvatore Bonaccorso
December 27, 2022                     https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : gerbv
CVE ID         : CVE-2021-40393 CVE-2021-40394 CVE-2021-40401 CVE-2021-40403

Several vulnerabilities were discovered in gerbv, a Gerber file viewer,
which could result in the execution of arbitrary code, denial of service
or information disclosure if a specially crafted file is processed.

For the stable distribution (bullseye), these problems have been fixed in
version 2.7.0-2+deb11u2.

We recommend that you upgrade your gerbv packages.

For the detailed security status of gerbv please refer to its security
tracker page at:
https://security-tracker.debian.org/tracker/gerbv

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Debian: DSA-5306-1: gerbv security update

December 27, 2022
Several vulnerabilities were discovered in gerbv, a Gerber file viewer, which could result in the execution of arbitrary code, denial of service or information disclosure if a spec...

Summary

For the stable distribution (bullseye), these problems have been fixed in
version 2.7.0-2+deb11u2.

We recommend that you upgrade your gerbv packages.

For the detailed security status of gerbv please refer to its security
tracker page at:
https://security-tracker.debian.org/tracker/gerbv

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Severity
Several vulnerabilities were discovered in gerbv, a Gerber file viewer,
which could result in the execution of arbitrary code, denial of service
or information disclosure if a specially crafted file is processed.

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.